## ruby-qr4r 0.4.0

=== debian/changelog ===
ruby-qr4r (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to unstable to allow migration to testing.
  * d/control (Homepage): Use secure URI.
  * d/copyright (Format): Use secure URI.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 26 Feb 2020 16:04:39 +0100

ruby-qr4r (0.4.0-1) unstable; urgency=medium

  * Upload to Debian, as part of the Debian Ruby Sprint 2020
  * Add salsa-ci config
  * Modernize watch and rules files
  * Drop compat file
  * Add Upstream metadata
  * Use the rake method to run tests
  * Do not clean but do not install .rb~ files
  * Add patch to run tests with minitest

 -- Cédric Boutillier <boutil@debian.org>  Wed, 05 Feb 2020 12:48:13 +0100

ruby-qr4r (0.4.0-0kali2) sana; urgency=medium

  * Rebuild for sana (change XS-Ruby-Versions: all)

 -- Sophie Brun <sophie@freexian.com>  Tue, 30 Jun 2015 15:15:31 +0200

ruby-qr4r (0.4.0-0kali1) kali; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@freexian.com>  Thu, 25 Jun 2015 14:20:25 +0200
