=== debian/control ===
Source: ruby-qr4r
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sophie Brun <sophie@freexian.com>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-mojo-magick,
               ruby-rqrcode
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-qr4r.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-qr4r
Homepage: https://github.com/rcode5/qr4r
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-qr4r
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-mojo-magick,
         ruby-rqrcode,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: QR code generator for Ruby
 This Ruby library provides a generator of QR codes in the PNG format.
 .
 It relies on ImageMagick and the rqrcode to produce its output.
