=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_clean:
	dh_clean -X lib/qr4r.rb~ -X lib/qr4r/version.rb~

execute_after_dh_install:
	rm -rf debian/ruby-qr4r/usr/lib/ruby/vendor_ruby/*.rb~
