## ruby-qr4r 0.4.1

=== debian/changelog ===
ruby-qr4r (0.4.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Cédric Boutillier ]
  * Patch to work with rqrcode v1 (Closes: #970852)
  * Build-depends on ruby-rqrcode-core instead of -rqrcode

 -- Cédric Boutillier <boutil@debian.org>  Thu, 08 Oct 2020 14:52:08 +0200

ruby-qr4r (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1
  * Update packaging
  * use gem install layout

 -- Cédric Boutillier <boutil@debian.org>  Wed, 24 Jun 2020 14:51:29 +0200
