=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: ruby-qr4r
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sophie Brun <sophie@freexian.com>,
            Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gem2deb (>= 1),
                rake,
                ruby-mojo-magick,
-               ruby-rqrcode
+               ruby-rqrcode-core (>= 0.1~)
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-qr4r.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-qr4r
@@ -21,7 +21,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby-mojo-magick,
-         ruby-rqrcode,
+         ruby-rqrcode-core (>= 0.1~),
          ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
