=== debian/watch ===
version=4
https://gemwatch.debian.net/qr4r .*/qr4r-(.*).tar.gz
