## ruby-qr4r 0.6.1

=== debian/changelog ===
ruby-qr4r (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1
  * d/control:
    - bump debhelper-compat to 13
    - Drop X?-Ruby-* fields
  * Drop rqrcode_v1.patch and fix_tests.patch, not needed anymore
  * Add simplify_test_init.patch to load the lib from the tests without
    relative path (for autopkgtest)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 06 Feb 2023 16:55:17 +0100
