=== debian/control ===
Source: ruby-qr4r
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sophie Brun <sophie@freexian.com>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-mojo-magick (>= 0.6.5),
               ruby-rqrcode-core (>= 0.1)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-qr4r.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-qr4r
Homepage: https://github.com/rcode5/qr4r
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-qr4r
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: QR code generator for Ruby
 This Ruby library provides a generator of QR codes in the PNG format.
 .
 It relies on ImageMagick and the rqrcode to produce its output.
