## ruby-qr4r 0.6.2

=== debian/changelog ===
ruby-qr4r (0.6.2-3) unstable; urgency=medium

  * Team upload.
  * Relax dependency on ruby-rqrcode-core.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 22 Oct 2025 10:45:12 -0500

ruby-qr4r (0.6.2-2) unstable; urgency=medium

  * Team upload.
  * d/p/0002-Add-support-to-Minitest-5.22.patch: fix FTBFS
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 16 Dec 2024 18:05:42 -0300

ruby-qr4r (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Update minimum version of ruby-rqrcode-core to 1.0~

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 Feb 2024 21:17:46 +0530
