=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: ruby-qr4r
-Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sophie Brun <sophie@freexian.com>,
            Cédric Boutillier <boutil@debian.org>
+Section: ruby
+Testsuite: autopkgtest-pkg-ruby
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
+               gem2deb,
                rake,
                ruby-mojo-magick (>= 0.6.5),
-               ruby-rqrcode-core (>= 0.1)
-Standards-Version: 4.6.2
+               ruby-rqrcode-core (>= 1.0~)
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-qr4r
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-qr4r.git
-Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-qr4r
 Homepage: https://github.com/rcode5/qr4r
-Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: ruby-qr4r
