=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_clean:
	dh_clean -X lib/qr4r.rb~ -X lib/qr4r/version.rb~

execute_after_dh_install:
	rm -f debian/ruby-qr4r/usr/share/rubygems-integration/all/gems/*/lib/qr4r.rb~
	rm -f debian/ruby-qr4r/usr/share/rubygems-integration/all/gems/*/lib/qr4r/version.rb~
